{
  "PantheonBuild": {
    "PantheonRevision": "1004200-115498\n",
    "PantheonDate": "pet. 25. 04. 2025",
    "PantheonTime": "15:02:59,08",
    "Branch": "origin/paw-production-next",
    "Commit": "36c6d2d866715c17e14af9fde8d1c6e310c5bc97"
  }
}
